Project

General

Profile

Actions

Bug #3121

closed

mod_auth warning on startup

Added by put_in 10 months ago. Updated 10 months ago.

Status:
Fixed
Priority:
Normal
Category:
core
Target version:
ASK QUESTIONS IN Forums:
No

Description

Since I updated from 1.4.61 to 1.4.63, I am getting following warning on the start of lighty:

YYYY-MM-DD HH:MM:SS: (configfile.c.426) Warning: mod_auth should be listed in server.modules before dynamic backends such as mod_fastcgi

even though I do not load or use mod_auth at all. Nothing severe but I wanted to report it anyway...

Actions #1

Updated by gstrauss 10 months ago

  • Status changed from New to Patch Pending
Actions #2

Updated by gstrauss 10 months ago

  • Status changed from Patch Pending to Fixed
Actions

Also available in: Atom